### Method

# WebKit Settings get_enable_hyperlink_auditing

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_hyperlink_auditing (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-hyperlink-auditing` property.

Deprecated since: | 2.50.
Please do not use it in newly written code.

Gets property | `WebKit.Settings:enable-hyperlink-auditing`

#### Return value

Returns: | `gboolean`
| `TRUE` If hyper link auditing is enabled or `FALSE` otherwise.